Bug 190166 - yumdownloader not working
yumdownloader not working
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
http://distro.ibiblio.org/pub/linux/d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-28 09:53 EDT by George Kraft
Modified: 2014-01-21 17:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-18 16:30:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George Kraft 2006-04-28 09:53:31 EDT
Description of problem:
yumdownloader cannot find source packages to download.  Missing yumdownloader
documentation on how to configure.


Version-Release number of selected component (if applicable):
yum-utils-0.5-1

How reproducible:
very


Steps to Reproduce:
1. yum install yum-utils
2. yumdownloader --source gnopernicus
3.
  
Actual results:

yumdownloader --source gnopernicus
/usr/lib/python2.4/site-packages/yum/config.py:447: DeprecationWarning:
setConfigOption() will go away in a future version of Yum.
Please set option values as attributes or using setattr().
  DeprecationWarning)
/usr/lib/python2.4/site-packages/yum/config.py:439: DeprecationWarning:
getConfigOption() will go away in a future version of Yum.
Please access option values as attributes or using getattr().
  DeprecationWarning)
core                                                                 [1/3]
extras                                                               [2/3]
updates                                                              [3/3]


Expected results:
Expected source RPM to be saved in current working directory.


Additional info:
Comment 1 Jeremy Katz 2006-09-18 16:30:30 EDT
You need to enable the source repositories

Note You need to log in before you can comment on or make changes to this bug.